## gtk2hs-buildtools 0.9

=== debian/changelog ===
gtk2hs-buildtools (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #583101)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 14:49:21 -0300
