## gtk2hs-buildtools 0.12.0

=== debian/changelog ===
gtk2hs-buildtools (0.12.0-2) unstable; urgency=low

  * Add BangPatterns Language Paragma (Closes: #628302)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 02 Jun 2011 19:22:50 +0200

gtk2hs-buildtools (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Mar 2011 23:34:47 +0530
