=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_SETUP_GHC6_CONFIGURE_ARGS = --datasubdir=gtk2hs-buildtools

build/gtk2hs-buildtools:: build-ghc-stamp

install/gtk2hs-buildtools::
	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc \
		--destdir=debian/gtk2hs-buildtools/
	rm -r debian/gtk2hs-buildtools/usr/share/doc/gtk2hs-buildtools-0.12.0
