## gtk2hs-buildtools 0.12.1

=== debian/changelog ===
gtk2hs-buildtools (0.12.1-2) unstable; urgency=low

  * Build-Depend on libghc-random-dev (Closes: 660864) 
  * Also, now it does not FTBFS any more (Closes: #643149)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:50:05 +0100

gtk2hs-buildtools (0.12.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Clean up debian/patches

  [ Clint Adams ]
  * New upstream version.
    - Drop alex3 patch.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 10:00:05 -0500

gtk2hs-buildtools (0.12.0-3) unstable; urgency=low

  * Patch to build with alex 3.  closes: #639037.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 14:55:43 -0400
