=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
   , ghc
   , alex
   , happy
-Standards-Version: 3.8.4
+  , libghc-random-dev
+Standards-Version: 3.9.2
 Homepage: http://www.haskell.org/gtk2hs/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gtk2hs-buildtools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gtk2hs-buildtools
