## gtk2hs-buildtools 0.12.3

=== debian/changelog ===
gtk2hs-buildtools (0.12.3-2) unstable; urgency=low

  * Patch hierarchyGen/Hierarchy.chs.template to require GHC >= 7.0.4.

 -- Clint Adams <clint@debian.org>  Wed, 09 May 2012 15:29:44 -0400

gtk2hs-buildtools (0.12.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Fri, 04 May 2012 22:21:39 -0400
