=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc
+  , ghc (>= 7.0.4)
   , alex
   , happy
   , libghc-random-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.haskell.org/gtk2hs/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gtk2hs-buildtools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gtk2hs-buildtools
