## gtk2hs-buildtools 0.12.4

=== debian/changelog ===
gtk2hs-buildtools (0.12.4-2ubuntu1) trusty; urgency=medium

  * tools/c2hs: Parse __int128 and friends as "int", fixing a haskell-glib
    build failure on arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Apr 2014 11:39:11 +0100

gtk2hs-buildtools (0.12.4-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:45 +0200

gtk2hs-buildtools (0.12.4-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 12 Nov 2012 16:21:39 -0500
