=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 install/gtk2hs-buildtools::
 	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc \
 		--destdir=debian/gtk2hs-buildtools/
-	rm -r debian/gtk2hs-buildtools/usr/share/doc/gtk2hs-buildtools-0.12.3
+	rm -r debian/gtk2hs-buildtools/usr/share/doc/gtk2hs-buildtools-0.12.4
