## gtk2hs-buildtools 0.12.5.2

=== debian/changelog ===
gtk2hs-buildtools (0.12.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Jun 2014 02:56:37 +0100

gtk2hs-buildtools (0.12.5.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Fix homepage URL 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Apr 2014 11:00:44 +0200
