=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gtk2hs-buildtools
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
@@ -12,7 +11,7 @@
   , happy
   , libghc-random-dev
 Standards-Version: 3.9.4
-Homepage: http://www.haskell.org/gtk2hs/
+Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gtk2hs-buildtools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gtk2hs-buildtools
