## gtk2hs-buildtools 0.13.0.4

=== debian/changelog ===
gtk2hs-buildtools (0.13.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:00:28 +0200

gtk2hs-buildtools (0.13.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:28 +0200

gtk2hs-buildtools (0.13.0.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 16:44:13 +0100
