=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , ghc (>= 7.0.4)
-  , alex
-  , happy
+  , alex (>= 3.0.1)
+  , happy (>= 1.18.9)
+  , libghc-hashtables-dev
   , libghc-random-dev
 Standards-Version: 3.9.4
 Homepage: http://projects.haskell.org/gtk2hs/
