## gtk2hs-buildtools 0.13.0.5

=== debian/changelog ===
gtk2hs-buildtools (0.13.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 05 Dec 2015 00:16:26 -0500

gtk2hs-buildtools (0.13.0.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:02 -0500

gtk2hs-buildtools (0.13.0.4-4) experimental; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Wed, 30 Sep 2015 17:50:27 +0200

gtk2hs-buildtools (0.13.0.4-3) experimental; urgency=medium

  * Add lintian override for spurious rpaths

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 15:03:51 +0200

gtk2hs-buildtools (0.13.0.4-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:53 +0200
