=== debian/control ===
Source: gtk2hs-buildtools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc (>= 7.0.4),
 alex (>= 3.0.1),
 happy (>= 1.18.9),
 libghc-hashtables-dev,
 libghc-random-dev,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: gtk2hs-buildtools
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: Tools to build the Gtk2Hs suite of User Interface libraries
 This package provides a set of helper programs necessary to build the Gtk2Hs
 suite of libraries. These tools include a modified c2hs binding tool that is
 used to generate FFI declarations, a tool to build a type hierarchy that
 mirrors the C type hierarchy of GObjects found in glib, and a generator for
 signal declarations that are used to call back from C to Haskell. These tools
 are not needed to actually run Gtk2Hs programs.
