## gtk2hs-buildtools 0.13.2.1

=== debian/changelog ===
gtk2hs-buildtools (0.13.2.1-5) unstable; urgency=medium

  * Fix FTBFS when architecture independent binary packages
    are not being built.

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Sat, 29 Oct 2016 21:10:49 +0300

gtk2hs-buildtools (0.13.2.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:18 -0400

gtk2hs-buildtools (0.13.2.1-3) experimental; urgency=medium

  * Add library packages.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 10:49:01 -0400

gtk2hs-buildtools (0.13.2.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:33:44 -0400

gtk2hs-buildtools (0.13.2.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:38:01 -0400
