=== debian/control ===
Source: gtk2hs-buildtools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 alex,
 alex (>= 3.0.1),
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 happy,
 happy (>= 1.18.9),
 haskell-devscripts (>= 0.13),
 libghc-hashtables-dev,
 libghc-hashtables-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hashtables-doc,
 libghc-random-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gtk2hs-buildtools
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: gtk2hs-buildtools libraries
 These are modules used by programs build with gtk2hs-buildtools.

Package: gtk2hs-buildtools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tools to build the Gtk2Hs suite of User Interface libraries
 This package provides a set of helper programs necessary to build the Gtk2Hs
 suite of libraries. These tools include a modified c2hs binding tool that is
 used to generate FFI declarations, a tool to build a type hierarchy that
 mirrors the C type hierarchy of GObjects found in glib, and a generator for
 signal declarations that are used to call back from C to Haskell. These tools
 are not needed to actually run Gtk2Hs programs.

Package: libghc-gtk2hs-buildtools-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk2hs-buildtools-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gtk2hs-buildtools-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
