## gtk2hs-buildtools 0.13.2.2

=== debian/changelog ===
gtk2hs-buildtools (0.13.2.2-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 05:57:49 +0000

gtk2hs-buildtools (0.13.2.2-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:36:57 +0200

gtk2hs-buildtools (0.13.2.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 18:23:58 +0200

gtk2hs-buildtools (0.13.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:26:29 -0400
