=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: gtk2hs-buildtools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
- alex,
  alex (>= 3.0.1),
  cdbs,
  debhelper (>= 9),
  ghc (>= 8),
- happy,
  happy (>= 1.18.9),
  haskell-devscripts (>= 0.13),
+ ghc,
+ ghc-prof,
  libghc-hashtables-dev,
  libghc-hashtables-prof,
  libghc-random-dev,
@@ -22,7 +21,7 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gtk2hs-buildtools
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
