## gtk2hs-buildtools 0.13.3.1

=== debian/changelog ===
gtk2hs-buildtools (0.13.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:40:16 -0500
