=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gtk2hs-buildtools
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
