=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_SETUP_GHC_CONFIGURE_ARGS = --datasubdir=gtk2hs-buildtools

build/gtk2hs-buildtools:: build-ghc-stamp

install/gtk2hs-buildtools::
	$(DEB_SETUP_BIN_NAME) copy --builddir=dist-ghc \
		--destdir=debian/gtk2hs-buildtools/
	rm -rf debian/gtk2hs-buildtools/usr/lib/haskell-packages
	rm -rf debian/gtk2hs-buildtools/usr/lib/ghc-doc
	rm -rf debian/gtk2hs-buildtools/usr/share/doc/*ghc*
