=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex (>= 3.0.1),
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  happy (>= 1.18.9),
  haskell-devscripts (>= 0.13),
@@ -21,10 +22,10 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/gtk2hs/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gtk2hs-buildtools
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gtk2hs-buildtools
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gtk2hs-buildtools]
 X-Description: gtk2hs-buildtools libraries
  These are modules used by programs build with gtk2hs-buildtools.
