## gtk2hs-buildtools 0.13.5.0

=== debian/changelog ===
gtk2hs-buildtools (0.13.5.0-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:02:52 +0000

gtk2hs-buildtools (0.13.5.0-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:06:37 +0000

gtk2hs-buildtools (0.13.5.0-2) unstable; urgency=medium

  * Remove obsolete `BangPatterns` patch
  * Build with -O0 on ppc64el to workaround a GHC bug (Closes: #942585)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 25 Oct 2019 12:25:32 +0300

gtk2hs-buildtools (0.13.5.0-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 21:23:31 -0400
