## gtk2hs-buildtools 0.13.8.0

=== debian/changelog ===
gtk2hs-buildtools (0.13.8.0-2) unstable; urgency=medium

  * debian/patches/304.patch:
    - cherry-pick upstream fix for gcc-11 (Closes: #1005806)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Mar 2022 11:48:35 +0100

gtk2hs-buildtools (0.13.8.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Bump Standards-Version to 4.5.0

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 17:02:55 +0300
