## gtk2hs-buildtools 0.13.8.3

=== debian/changelog ===
gtk2hs-buildtools (0.13.8.3-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 02:13:24 +0100

gtk2hs-buildtools (0.13.8.3-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:32:09 +0000

gtk2hs-buildtools (0.13.8.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:31:27 -0400
