=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gtk2hs-buildtools
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -22,7 +23,7 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gtk2hs-buildtools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gtk2hs-buildtools]
