## gtk2hs-buildtools 0.13.10.0

=== debian/changelog ===
gtk2hs-buildtools (0.13.10.0-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 08:37:25 +0100

gtk2hs-buildtools (0.13.10.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Sep 2023 13:19:00 -0400
