=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gtk2hs-buildtools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -23,7 +22,7 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gtk2hs-buildtools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gtk2hs-buildtools]
