## gtk2hs-buildtools 0.13.11.0

=== debian/changelog ===
gtk2hs-buildtools (0.13.11.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:27:54 +0300
