=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  ghc-doc,
  libghc-hashtables-doc,
  libghc-random-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://projects.haskell.org/gtk2hs/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/gtk2hs-buildtools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/gtk2hs-buildtools]
