## gtk2hs-buildtools 0.13.12.0

=== debian/changelog ===
gtk2hs-buildtools (0.13.12.0-1build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Feb 2026 11:42:18 +0100

gtk2hs-buildtools (0.13.12.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:06:33 -0500
